/* CSS Document */


@media screen and (max-width:1199px) {
  .xl_fs20 {
    font-size: 20px!important;
  }
}
@media screen and (max-width:575px) {
  .sm_fs13 {
    font-size: 13px!important;
  }
  .sm_fs15 {
    font-size: 15px!important;
  }
  .sm_fs24 {
    font-size: 24px!important;
  }
}


.tx_blue {
  color: #1D4293;
}
.tx_sky {
  color: #60A6C8;
}
.tx_gr {
  color: #46BAAD;
}
.bg_w {
  background-color: #FFFFFF;
}


/*仕様比較*/
.performance {
  background-image: url(/pc/desktop/mr8500/images/bg01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px;
}
.performance_table td,
.performance_table th {
  border: 1px solid #2C4EA1;
  padding: 10px;
}
.performance_table th {
  background-color: #EBEEF5;
}
.performance_table td {
  background-color: #FFFFFF;
}
.performance_table .before {
  background-color: #C9DAE7
}
.performance_table .before::after {
  content: "▶";
  vertical-align: middle;
  padding-left: 5px;
}
.performance_table .after {
  background-color: #2C4EA1;
  color: #FFFFFF;
}
.performance_table .after::after {
  content: url(/pc/desktop/mr8500/images/deco02.png);
  vertical-align: middle;
  padding-left: 5px;
}
.performance_table .none {
  border-top: none;
  border-left: none;
  background-color: rgba(0,0,0,0.00);
}
.performance_table .td_flex {
  display: flex;
  align-items: center;
}
.performance_table .td_flex p{
  width: 65%;
}
.performance_table .td_flex .img {
  width: 35%
}

@media screen and (max-width:575px) {
  .performance_table .td_flex {
    display: block;
  }
  .performance_table .td_flex p{
    width: 100%;
  }
  .performance_table .td_flex .img {
    width: 100%;
    margin-top: 10px;
  }
}




/*アンカーリンク*/
.anchor {
  background-color: #EEF2F5;
  padding: 60px 0px;
}
.anchor_box {
  position: relative;
  transform-style: preserve-3d;
  transition: 0.2s;
}
.anchor_box:hover {
  opacity: 0.8;
}
.anchor_box_bg {
  display: inline-block;
  border-radius: 35px;
  box-shadow:
    0 20px 30px rgba(0, 0, 0, 0.25),  /* メインの影 */
    0 5px 10px rgba(0, 0, 0, 0.15);   /* 補助の影 */
}
.anchor_box_in {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 500px;
  height: 228px;
}
@media screen and (max-width:1199px) {
  .anchor_box {
    object-fit: cover;
  }
  .anchor_box_bg {
    width: 100%;
    height: 286px;
  }
  .anchor_box_in {
    width: 444px;
  }
}
@media screen and (max-width:575px) {
  .anchor_box_bg {
    height: 380px;
  }
  .anchor_box_in {
    width: 299px;
    height: 336px;
  }
  .anchor_box_sky .anchor_box_in {
    height: 260px;
  }
}



.stability {
  background-image: url(/pc/desktop/mr8500/images/bg02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px;
}
.stability_box {
  position: relative;
}
.stability_box::before {
  content: "";
  background-image: url(/pc/desktop/mr8500/images/stability_box.png);
  width: 45px;
  height: 45px;
  position: absolute;
  top: 0;
  left: 0;
}
.stability_box_inbox {
  border: 2px solid #1D4293;
}
.stability_box_2 {
  background-color: #DFEAF8;
  padding: 30px;
}
.stability_box.sky::before {
  background-image: url(/pc/desktop/mr8500/images/stability_box_sky.png);
  top: -1px;
}
.stability_box_inbox.sky {
  border: 2px solid #60A6C8;
}

.cas_lavel {
  position: relative;
  background-color: #1D4293;
  width: 380px;
  height: 57px;
  padding: 10px 40px;
}
.cas_lavel::before {
  content: "";
  width:0;
  height:0;
  border-style:solid;
  border-width: 0px 0 57px 36px;
  border-color: transparent transparent transparent #1D4293;
  position: absolute;
  top: 0;
  right: -36px;
}
.cas_link {
  color: #1D4293!important;
  text-decoration: none!important;
  transition: .2s;
}
.cas_link::hover {
  opacity: 0.8!important;
}
@media screen and (max-width:575px) {
  .cas_lavel {
    width: 100%;
  }
  .cas_lavel::before {
    content: none;
  }
}



.info {
  background-color: #EEF2F5;
  padding: 60px 0;
}
.info_box {
  position: relative;
  width: 19%;
  background-color: #FFFFFF;
  padding: 20px;
  text-decoration: none!important;
  transition: .2s;
}
.info_box:hover {
  opacity: .8;
}
.info_box::before {
  content: "";
  background-image: url(/pc/desktop/mr8500/images/arrow03.png);
  width: 54px;
  height: 54px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.info_box.sky::before {
  background-image: url(/pc/desktop/mr8500/images/arrow03_sky.png);
}
.info_box_bd {
  border-bottom: 1px solid #1D4293;
}
.info_box.sky .info_box_bd {
  border-bottom: 1px solid #60A6C8;
}
@media screen and (max-width:991px) {
  .info_box {
    width: 30%;
    margin: 0 5px 10px;
  }
}
@media screen and (max-width:575px) {
  .info_box {
    width: 47%;
  }
}


.expandability {
  background-image: url(/pc/desktop/mr8500/images/bg03.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0px;
}


.point {
  background-color: #EDF8F7;
}
.point_box {
  background-color: #FFFFFF;
  padding: 10px 20px;
}
.point_old {
  display: inline-block;
  border: 2px solid #333;
  padding: 0 10px;
}
.point_new {
  display: inline-block;
  color: #FFFFFF;
  background-color: #46BAAD;
  padding: 0 10px;
}
.point_new_in {
  display: inline-block;
  color: #FFFFFF;
  background-color: #46BAAD;
  padding: 0 10px;
  border-radius: 30px;
}




.button-orange01 a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.button-orange a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #ef3f1a;
    border-radius: 2px;
    -webkit-transition: background-color linear 0.2s;
    transition: background-color linear 0.2s;
    color: #FFF;
    max-width: 300px;
  text-decoration: none!important;
}
.button-orange a:hover {
    background-color: #ef881c;
    text-decoration: none;
}



